[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TResourceFile.Modified

Have resources changed ?

## Declaration

Source position: objects.pp line 501

`TResourceFile.Modified : Boolean;`

## Description

Modified is set to True if one of the resources has been changed. It is set by the SwitchTo, Delete and Put methods. Calling Flush will clear the Modified flag.

Documentation generated on: Feb 26 2014